=== debian/changelog ===
kdepim-runtime (4:4.7.4-0ubuntu0.2) oneiric-security; urgency=low

  * No change rebuild into the -security pocket

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 17 Jul 2012 08:09:52 -0400

kdepim-runtime (4:4.7.4-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream bugfix release (LP: #913928)
  * Add debian/patches/fix_memleak.diff: Cherrypick kdepim-runtime 4.7 branch
    8df3037e8330dc52f8627e8daa9c160dd7a9ba57 to fix imap related memory leak
  * Add debian/patches/respect_readonly.diff: Cherrypick kdepim-runtime 4.7
    branch e6ed8e6798c394e75fe6a3a8cd5ac0c1e9cf1787 so that maildir read only
    attributes will be respected
  * Add debian/patches/remove_bcc_before_send.diff: Cherrypick kdepim-runtime
    4.7 branch 468b955ec785d8dca94ae00aa982d6d1b0a86410 so that bcc headers
    are removed by the mail dispatcher agent before mail is sent

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Jan 2012 09:50:59 -0500

kdepim-runtime (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Jonathan Kolberg ]
  * New  upstream bugfix release (LP: #901975)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 22:06:04 -0500
