=== debian/control ===
Source: kdepim-runtime
Section: x11
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>,
 José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
 debhelper (>= 7.3.16), cmake, pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6), kdepimlibs5-dev (>= 4:4.6), libakonadi-dev (>= 1.5.0),
 libxml2-dev, xsltproc, libstrigiqtdbusclient-dev, libboost1.46-dev,
 libstreamanalyzer-dev, shared-mime-info (>= 0.30), shared-desktop-ontologies (>= 0.2)
Standards-Version: 3.9.1
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdepim-runtime
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdepim-runtime

Package: kdepim-runtime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdepimlibs-kio-plugins, akonadi-server (>= 1.3)
Replaces: akonadi-kde, libmaildir4
Breaks: akonadi-kde, libmaildir4, kdepimlibs5 (<< 4:4.4)
Description: Runtime components for akonadi-kde
 This package contains akonadi agents written using kdelibs.
 Any package that uses akonadi should probably pull this in as a dependency.
 The kres-bridges is also parts of this package.
 .
 This package is part of the kdepim-runtime module.

Package: kdepim-runtime-dbg
Section: debug
Priority: extra
Architecture: any
Replaces: kdepim-dbg (<< 4:4.5.96)
Breaks: kdepim-dbg (<< 4:4.5.96)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: debugging files for akonadi kde runtime components
 This package contains debugging symbols.
 .
 This package is part of the kdepim-runtime module.
