=== debian/changelog ===
kdepim-runtime (4:4.8.2a-0ubuntu2) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:32:02 +0100

kdepim-runtime (4:4.8.2a-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 31 Mar 2012 19:18:21 +0200

kdepim-runtime (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 18:27:36 +0100

kdepim-runtime (4:4.8.0a-0ubuntu2) precise; urgency=low

  * Bump kde library build-depends to 4.8 fix fail to build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jan 2012 13:55:08 +0000

kdepim-runtime (4:4.8.0a-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:24 +0000

kdepim-runtime (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:14:59 +0000

kdepim-runtime (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * Correctly refresh not-installed

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 14:28:51 +0100

kdepim-runtime (4:4.7.90-0ubuntu2) precise; urgency=low

  * Add libnepomukdatamanagement-copy.so to kdepim-runtime.install
    required by akonadi_nepomuk_feeder
  * refresh not-installed

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Dec 2011 00:35:07 +0100

kdepim-runtime (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 19:11:47 +0000

kdepim-runtime (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 29 Oct 2011 11:56:59 +0200
