=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  debhelper (>= 7.3.16), cmake, pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6), kdepimlibs5-dev (>= 4:4.6), libakonadi-dev (>= 1.5.0),
+ kdelibs5-dev (>= 4:4.8.1), kdepimlibs5-dev (>= 4:4.8.1), libakonadi-dev (>= 1.5.0),
  libxml2-dev, xsltproc, libstrigiqtdbusclient-dev, libboost1.46-dev,
  libstreamanalyzer-dev, shared-mime-info (>= 0.30), shared-desktop-ontologies (>= 0.2)
 Standards-Version: 3.9.1
