## kdepim-runtime 4.8.4

=== debian/changelog ===
kdepim-runtime (4:4.8.4-0ubuntu0.2) precise-security; urgency=low

  * No change rebuild into the -security pocket.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 17 Jul 2012 08:09:24 -0400

kdepim-runtime (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:37:16 +0200

kdepim-runtime (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)
    - update kdepim-runtime.install
      (libnepomukdatamanagement-copy was renamed to kdepim-runtime-dms-copy)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 17:43:30 +0200
