=== debian/changelog ===
kdepim-runtime (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)
    - Add enable_calendarsearch.diff to re-enable calendarsearch (upstream
      disabled it in 4.8.5 due to it being incomplete, but we need to have a
      minimal diff, so we'll leave it enabled) 

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 16:49:20 +0200
