=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  debhelper (>= 7.3.16), cmake, pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.8.1), kdepimlibs5-dev (>= 4:4.8.1), libakonadi-dev (>= 1.5.0),
  libxml2-dev, xsltproc, libstrigiqtdbusclient-dev, libboost1.46-dev,
