## kdepim-runtime 4.9.2

=== debian/changelog ===
kdepim-runtime (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Rebuild to get missing binaries that were lost due to being copied from
    proposed to release before they were built

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Oct 2012 07:08:33 -0400

kdepim-runtime (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:24:52 +0100

kdepim-runtime (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Build dep on libxerces-c-dev and libboost-thread-dev (were implicitly pulled
    in earlier)
  * Make sonames in .install more generic (4.9.* instead of 4.9.0)

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:26:42 +0530

kdepim-runtime (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:50 +0100

kdepim-runtime (4:4.9.0-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Use direct build-depends versions rather than kde-sc-dev-latest
  * Add build-dep on libkolab, not in universe
  * Build-dep on libkolabxml-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Jul 2012 10:27:09 +0100

kdepim-runtime (4:4.8.90-0ubuntu5) quantal; urgency=low

  * Add build-dep on libqtwebkit-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jul 2012 13:36:53 +0100

kdepim-runtime (4:4.8.90-0ubuntu4) quantal; urgency=low

  * Add build-dep on libqjson-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jul 2012 09:46:12 +0100

kdepim-runtime (4:4.8.90-0ubuntu3) quantal; urgency=low

  * Add build-dep on libkgapi-dev and add new files for Google resource
    to kdepim-runtime.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Jul 2012 15:14:26 +0100

kdepim-runtime (4:4.8.90-0ubuntu2) quantal; urgency=low

  * Do not add autostart link for akonaditray

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jul 2012 12:28:06 +0100

kdepim-runtime (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:17:13 +0200

kdepim-runtime (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release
   - Bump on build dependencies
   - Removed Kolab and added tine20 stuff to kdepim-runtime.install

 -- Michal Zajac <quintasan@kubuntu.org>  Sun, 27 May 2012 02:25:31 +0200

kdepim-runtime (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - update kdepim-runtime.install
      (libnepomukdatamanagement-copy was renamed to kdepim-runtime-dms-copy)
  * Switch boost build-dep to 1.49 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 14 May 2012 11:30:55 +0200
