=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends:
  debhelper (>= 7.3.16), cmake, pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1), kdepimlibs5-dev (>= 4:4.8.1), libakonadi-dev (>= 1.5.0),
- libxml2-dev, xsltproc, libstrigiqtdbusclient-dev, libboost1.46-dev,
- libstreamanalyzer-dev, shared-mime-info (>= 0.30), shared-desktop-ontologies (>= 0.2)
+ kdelibs5-dev (>= 4:4.9.2), kdepimlibs5-dev (>= 4:4.9.2), libakonadi-dev (>= 1.5.0),
+ libxml2-dev, xsltproc, libstrigiqtdbusclient-dev, libboost1.49-dev,
+ libstreamanalyzer-dev, shared-mime-info (>= 0.30), shared-desktop-ontologies (>= 0.2),
+ libkgapi-dev, libqjson-dev, libqtwebkit-dev, libkolab-dev, libkolabxml-dev, libxerces-c-dev,
+ libboost-thread-dev, libcurl4-openssl-dev
 Standards-Version: 3.9.1
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdepim-runtime
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdepim-runtime
