=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends:
  debhelper (>= 7.3.16), cmake, pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2), kdepimlibs5-dev (>= 4:4.9.2), libakonadi-dev (>= 1.5.0),
+ kdelibs5-dev (>= 4:4.9.4), kdepimlibs5-dev (>= 4:4.9.4), libakonadi-dev (>= 1.5.0),
  libxml2-dev, xsltproc, libstrigiqtdbusclient-dev, libboost1.49-dev,
  libstreamanalyzer-dev, shared-mime-info (>= 0.30), shared-desktop-ontologies (>= 0.2),
  libkgapi-dev, libqjson-dev, libqtwebkit-dev, libkolab-dev, libkolabxml-dev, libxerces-c-dev,
