## kdepim-runtime 4.9.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -34,11 +34,11 @@
 #    3.2 pre
 #    3.2 alpha1
 
-#if (NOT DEFINED KDEPIM_RUNTIME_DEV_VERSION)
-#    set( KDEPIM_RUNTIME_DEV_VERSION "rc2" )
-#endif ()
-
-set( KDEPIM_RUNTIME_VERSION "4.8.2" )
+if (NOT DEFINED KDEPIM_RUNTIME_DEV_VERSION)
+    set( KDEPIM_RUNTIME_DEV_VERSION )
+endif ()
+
+set( KDEPIM_RUNTIME_VERSION "4.9.5" )
 
 ############### search-related options ################
 option(KDEPIM_NO_NEPOMUK "Build without nepomuk dependency" FALSE)
@@ -54,12 +54,12 @@
 find_package(KDE4 REQUIRED)
 include(KDE4Defaults)
 
-find_package(KdepimLibs 4.7.41 REQUIRED)
+find_package(KdepimLibs 4.9.4 REQUIRED)
 
 find_package(Boost 1.34.0)
 macro_log_feature(Boost_FOUND "Boost" "Boost C++ Libraries" "http://www.boost.org" TRUE "1.34.0" "Required by Akonadi.")
 
-set(AKONADI_MIN_VERSION 1.4.91)
+set(AKONADI_MIN_VERSION 1.8.0)
 find_package(Akonadi)
 macro_log_feature(Akonadi_FOUND "Akonadi" "Akonadi server libraries" "http://pim.kde.org/akonadi" TRUE "${AKONADI_MIN_VERSION}" "Akonadi is required to build kdepim-runtime.")
 
@@ -70,7 +70,7 @@
 find_package(LibXml2)
 macro_log_feature(LIBXML2_FOUND "LibXML2" "Libraries used to develop XML applications" "http://xmlsoft.org" FALSE "" "Needed for building the knut Akonadi resource.")
 
-set(SDO_MIN_VERSION 0.6.51)
+set(SDO_MIN_VERSION 0.10)
 set(SOPRANO_MIN_VERSION 2.3.70)
 
 if(NOT KDEPIM_NO_NEPOMUK)
@@ -91,7 +91,16 @@
 endif(NOT KDEPIM_NO_NEPOMUK)
 
 find_package(Strigi)
-macro_log_feature(STRIGI_FOUND "Strigi" "Index metadata of files" "http://strigi.sourceforge.net" FALSE "" "")
+macro_log_feature(STRIGI_FOUND "Strigi" "Strigi desktop search engine" "http://strigi.sourceforge.net" FALSE "" "")
+
+set(LibKGAPI_MIN_VERSION 0.4.0)
+find_package(LibKGAPI QUIET NO_MODULE)
+macro_log_feature(LibKGAPI_FOUND "LibKGAPI" "A library to access Google services" "http://projects.kde.org/libkgapi" FALSE "${LibKGAPI_MIN_VERSION}" "LibKGAPI is required to build Akonadi resources to access Google Contacts, Calendars and Tasks" )
+
+if(LibKGAPI_FOUND)
+  find_package(QJSON)
+  macro_log_feature(QJSON_FOUND "QJSON" "Qt library for handling JSON data" "http://qjson.sourceforge.net/" TRUE)
+endif()
 
 ############### search programs & libraries used by kdepim-runtime ###############
 
@@ -105,8 +114,13 @@
   ${LIB_INSTALL_DIR}
   $ENV{STRIGI_HOME}/lib
 )
-macro_log_feature(STRIGIQTDBUSCLIENT_LIBRARY "strigi indexing" "Strigi built with indexing" "http://strigi.sourceforge.net/" FALSE "" "For Akonadi tools such as the message searchprovider")
-
+macro_log_feature(STRIGIQTDBUSCLIENT_LIBRARY "Strigi Qt D-Bus client library" "Strigi built with indexing" "http://strigi.sourceforge.net/" FALSE "" "For Akonadi tools such as the message searchprovider")
+
+find_package(Libkolab NO_MODULE 0.2)
+macro_log_feature(Libkolab_FOUND "KolabLibraries" "The Kolab Format libraries" "http://mirror.kolabsys.com/pub/releases/" FALSE "0.2" "The Kolab Format libraries are required to build the Kolab Groupware Resource")
+
+find_package(Libkolabxml NO_MODULE)
+macro_log_feature(Libkolabxml_FOUND "Kolabxml" "The Kolab XML Format Schema Definitions Library" "http://mirror.kolabsys.com/pub/releases/" FALSE "" "The Kolab XML Format Schema Definitions Library is required to build the Kolab Groupware Resource")
 
 ############### Load the CTest options ###############
