## kdepim-runtime 4.10.0

=== debian/changelog ===
kdepim-runtime (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:49:44 +0000

kdepim-runtime (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:30:05 +0000

kdepim-runtime (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:32:26 +0100

kdepim-runtime (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:26:40 +0000

kdepim-runtime (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:49:43 +0000

kdepim-runtime (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scott Kitterman ]
  * Add nepomuk-core-dev to build-depends
  * Build-depend on libboost-thread1.49-dev instead of libboost-thread-dev for
    consistency
  * Drop libkdepim-runtime-dms-copy.so from kdepim-runtime.install - it is
    replaced by nepomuk-core
  * Add new akonadi_icaldir_resource, nepomukpimindexerutility, and related
    files to kdepim-runtime.install

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Nov 2012 21:10:50 -0500

kdepim-runtime (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:33:42 +0100

kdepim-runtime (4:4.6.0-0ubuntu1) raring; urgency=low

  * New upstream release
    - refresh fix_ontology_vs_feeder_automoc_race_condition.diff
    - update kdepim-runtime.install
    - kdepim-runtime-dbg Breaks/Replaces kdepim-dbg << 4:4.5.96

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 11 Jun 2011 14:00:20 +0200
