=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends:
  debhelper (>= 7.3.16), cmake, pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.5), kdepimlibs5-dev (>= 4:4.9.5), libakonadi-dev (>= 1.5.0),
- libxml2-dev, xsltproc, libstrigiqtdbusclient-dev, libboost1.49-dev,
+ kdelibs5-dev (>= 4:4.10.0), kdepimlibs5-dev (>= 4:4.10.0), libakonadi-dev (>= 1.5.0),
+ libxml2-dev, xsltproc, libstrigiqtdbusclient-dev, libboost1.49-dev, libboost-thread1.49-dev,
  libstreamanalyzer-dev, shared-mime-info (>= 0.30), shared-desktop-ontologies (>= 0.2),
  libkgapi-dev, libqjson-dev, libqtwebkit-dev, libkolab-dev, libkolabxml-dev, libxerces-c-dev,
- libboost-thread-dev, libcurl4-openssl-dev
+ nepomuk-core-dev (>= 4:4.10.0), libcurl4-openssl-dev
 Standards-Version: 3.9.1
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdepim-runtime
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdepim-runtime
